package com.gh.gamecenter.video.upload

interface OnUploadListener {

    fun onProgressChanged(uploadFilePath: String, currentSize: Long, totalSize: Long, speed: Long)

    fun onUploadSuccess(uploadFilePath: String, url: String)

    fun onUploadFailure(uploadFilePath: String, errorMsg: String)
}
